## GogLegend

GogLegend — Chart legend

## Synopsis

    #define             GOG_LEGEND_TYPE
    #define             GOG_LEGEND                          (o)
    #define             IS_GOG_LEGEND                       (o)
    GType               gog_legend_get_type                 (void);

## Description

## Details

### GOG_LEGEND_TYPE

    #define GOG_LEGEND_TYPE		(gog_legend_get_type ())

### GOG_LEGEND()

    #define GOG_LEGEND(o)		(G_TYPE_CHECK_INSTANCE_CAST ((o), GOG_LEGEND_TYPE, GogLegend))

`o` : |

### IS_GOG_LEGEND()

    #define IS_GOG_LEGEND(o)	(G_TYPE_CHECK_INSTANCE_TYPE ((o), GOG_LEGEND_TYPE))

`o` : |

### gog_legend_get_type ()

    GType               gog_legend_get_type                 (void);

Returns : |